﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */


@font-face {
    font-family: "Century Gothic (TrueType)";
    src: url("../fonts/GOTHIC.TTF");
}
@font-face {
    font-family: "Century Gothic Bold (TrueType)";
    src: url("../fonts/GOTHICB.TTF");
    font-weight: bold;
}
@font-face {
    font-family: "Century Gothic Italic (TrueType)";
    src: url("../fonts/GOTHICI.TTF");
    font-style: italic;
}
@font-face {
    font-family: "Century Gothic Bold Italic (TrueType)";
    src: url("../fonts/GOTHICBI.TTF");
    font-weight: bold;
    font-style: italic;
}
html,body {
    color: #8a8a8a !important;
    /*background: #f7f7f7;*/
    font-family: "Century Gothic (TrueType)";
    overflow-x: hidden;
}
body {
    padding-top: 57px;
}
/*@media (min-width: 768px) {
    body {
        padding-top: 100px;
    }
}*/

.text-primary {
    color: #02aff0 !important
}

.footer {
    margin: 0;
}

.to-uppercase {
    text-transform: uppercase;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

a {
    cursor: pointer;
    color: #02aff0 !important
}
    a.nav-link:hover {
        color: #02aff0 !important;
    }
a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}
.navbar-brand {
    margin-left: -40px !important;
    margin-right: 0 !important;
}
.navbar-brand > img {
    width: 50%;
    height: auto;
}
@media (min-width: 576px) {
    .navbar-brand > img {
        width: 75%;
        height: auto;
    }
}
@media (min-width: 768px) {
    .navbar-brand {
        margin-left: 0 !important;
    }
    .navbar-brand > img {
        width: 90%;
        height: auto;
    }
}

.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.container-image {
    width: 90%; height: 90%; margin: 5%;
}

/*img.d-block {
    margin: .9% !important;
    width: 10%;
    height: auto;
}*/
.drop-shadow {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(128,128,128,0.15);
    -moz-box-shadow: 10px 10px 5px 0px rgba(128,128,128,0.15);
    box-shadow: 10px 10px 5px 0px rgba(128,128,128,0.15);
}

p {
    font-size: 1rem;
    line-height: 1.4rem;
}
@media (min-width: 768px) {
    p {
        font-size: 1.2rem;
        line-height: 1.7rem;
    }
}
p.text-justify {
    text-align: left !important;
}
@media (min-width: 768px) {
    p.text-justify {
        text-align: justify !important;
    }
}

.bg {
    min-height: calc(100vh - 57px);
    /*min-height: 600px;*/
    -ms-background-size: cover;
    background-size: cover;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
}
/*@media (min-width: 768px) {
    .bg {
        min-height: calc(100vh - 100px);
    }
}*/


.bg-home {
    background-image: url(../backgrounds/1L.jpg);
}

.bg-tech {
    background-image: url(../backgrounds/1L.jpg);
}

.bg-news {
    background-image: url(../backgrounds/2L.jpg);
}

.bg-about {
    background-image: url(../backgrounds/4L.jpg);
}

.bg-awards {
    background-image: url(../backgrounds/2L.jpg);
}

.bg-contact {
    background-image: url(../backgrounds/1L.jpg);
}

.container-rotate-info img{
    width: 60px;
    height: auto;
}
.container-rotate-info p{
    font-size: .85rem;
    line-height: 1.1rem;
    margin-top: 6px;
}

.tech-medwand {
    max-width: 99%;
}
.tech-text {
    font-size: 1.2rem;
    text-transform: uppercase;
}
@media (min-width: 768px) {
    .tech-medwand {
        max-width: 400px;
    }
}


ul.colored {
    list-style: none;
}

    ul.colored li:before {
        content: "\2022";
        color: #00833c !important;
        font-weight: bold;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }
@media (min-width: 768px) {
    .bg ul>li {
        font-size: 1.2rem;
        line-height: 1.7rem;
        margin-bottom: 8px;
    }
}

.owl-carousel .card {
    margin: 10px 10px;
}
.owl-carousel .card-img-top.medwand-logo {
    width: 90% !important;
    height: auto !important;
    margin: .8rem auto !important;
}
.owl-carousel .card-img-top.company-logo {
    width: 90% !important;
    height: auto !important;
    margin: .8rem auto !important;
}
.owl-carousel .card-body {
    height: 220px !important;
    /*overflow: hidden;*/
}

.owl-carousel .card-text {
    text-decoration: none;
    font-size: 1rem !important;
}
    .owl-carousel .card-text.text-secondary {
        font-size: .8rem !important;
    }
    .owl-leadership {
        width: 100%;
    }
@media (min-width: 576px) {
    .owl-carousel .card-text {
        text-decoration: none;
        font-size: 1rem !important;
    }
        .owl-carousel .card-text.text-secondary {
            font-size: .8rem !important;
        }
}
@media (min-width: 768px) {
    .owl-carousel .card-text {
        text-decoration: none;
        font-size: 1rem !important;
    }
        .owl-carousel .card-text.text-secondary {
            font-size: .8rem !important;
        }
}
@media (min-width:992px) {
    .owl-leadership {
        width: 80%;
        margin: 0 auto;
    }
    .owl-carousel .card-text {
        text-decoration: none;
        font-size: 1rem !important;
    }
        .owl-carousel .card-text.text-secondary {
            font-size: .8rem !important;
        }
}
@media (min-width:1200px) {
    .owl-leadership {
        width: 60%;
        margin: 0 auto;
    }
    .owl-carousel .card-text {
        text-decoration: none;
        font-size: 1rem !important;
    }

        .owl-carousel .card-text.text-secondary {
            font-size: .8rem !important;
        }
}

.owl-nav {
    padding: 10px 0;
    text-align: center;
}

.owl-prev, .owl-next {
    outline: none !important;
}

.btn-about-back {
    position: absolute;
    right: 30px;
    bottom: 30px;
}

label {
    text-transform: uppercase;
}

label>span.required {
    margin-left: 5px;
    color: Red;
}

.address {
    text-transform: uppercase;
}

.modal-xl {
    height: 95%;
}
.modal-xl>.modal-content {
    height: 100%;
}


.custom-top {
    padding-top: 20px;
}
.custom-text-top {
    margin-top: 0;
}
@media (min-width:576px) {
}
@media (min-width:768px) {
    .custom-top {
        padding-top: 20px;
    }
    .custom-text-top {
        margin-top: 25px;
    }
}
@media (min-width:992px) {
    .custom-top {
        padding-top: 20px;
    }
    .custom-text-top {
        margin-top: 40px;
    }
}
@media (min-width:1200px) {
    .custom-top {
        padding-top: 50px;
    }
    .custom-text-top {
        margin-top: 80px;
    }
}
@media (min-width:1400px) {
    .custom-top {
        padding-top: 50px;
    }
    .custom-text-top {
        margin-top: 100px;
    }
}
@media (min-width:1600px) {
    .custom-top {
        padding-top: 100px;
    }
    .custom-text-top {
        margin-top: 150px;
    }
}
@media (min-width:1880px) {
    .custom-top {
        padding-top: 100px;
    }
    .custom-text-top {
        margin-top: 180px;
    }
}
@media (min-height:1100px) {
    .custom-top {
        padding-top: 160px;
    }
    .custom-text-top {
        margin-top: 200px;
    }
}
